Subject: New Reply Received - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 03 Jul 2022 04:21:48 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="auto">Dear Madam, <div dir="auto"><br></div>
<div dir="auto">Let me explain what happened exactly,  when I place my first order ref.  No. 9675660260 your courier guy called me and he told that he is in my location now then I told him that I'm in Musaffah now and this is my working address,  after  5 pm only I'm available in my apartment. Then your courier guy told Musaffah is not coming in his location, So he want to cancel my order and ask me to put another order and get from Musaffah. </div>
<div dir="auto"><br></div>
<div dir="auto">I thought my first order was  canceled So,  I have to make another order So,  I place another order no. 9576062313.</div>
<div dir="auto"><br></div>
<div dir="auto">Let me tell you, believe that no one is calling me for my second order till now.  </div>
<div dir="auto"><br></div>
<div dir="auto">If you want to cancel my order you can cancel it.  Your courier guys are not passing correct information to you. </div>
<div dir="auto"><br></div>
<div dir="auto">I want to delete my all Centre Point app from my mobile. </div>
<div dir="auto"><br></div>
<div dir="auto">Regards </div>
<div dir="auto">Ahamed </div>
<div dir="auto"><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, 3 Jul 2022, 00:53 Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">
<div dir="ltr">Hi Ahamed,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div> </div>
<div>We sincerely apologize for any inconvenience caused to you.</div>
<div><br></div>
<div dir="ltr">We would like to inform you that our courier partner tried to deliver your order number (9576062313) and contact you on (+971525779369) thrice on 3 different days but didn't receive any response from your end.</div>
<div><br></div>
<div>The courier has now sent the items back to the warehouse. Now, we would request you to order these items again from our website. </div>
<div><br></div>
<div>We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.</div>
<div><br></div>
<div>Your Friends,</div>
<div dir="ltr">The Support Team.</div>
</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4562920